Subject: ackanomic Digest V4 #147
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sun, 06 Jun 1999 00:00 EDT

ackanomic Digest	Saturday, June 05 1999	Volume: 04  Issue: 147

----------------------------------------------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Alas
Date: Sat, 05 Jun 1999 00:27:34 -0400 (EDT)

On Fri, 4 Jun 1999, Thierry Joffrain wrote:
> >I nominate Fortunato for the hall of elders, and support the nomination,
> >or do whatever I have to to get him in, presuming the hall still exists
> >and hasn't been repealed whilst I wasn't looking.
> 
> I second.

I also support Fortunato's nomination into the hall of elders.
I think this brings the total up about 7 or so.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Alas
Date: Sat, 05 Jun 1999 02:55:49 -0400 (EDT)

At 06:33 PM 6/4/99 -0400, you wrote:
>>I nominate Fortunato for the hall of elders, and support the nomination,
>>or do whatever I have to to get him in, presuming the hall still exists
>>and hasn't been repealed whilst I wasn't looking.
>>
>>Laa Laa.
>>
>
>I support this nomination.

Ditto

Studge

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Stop the Canadians
Date: Sat, 05 Jun 1999 02:55:50 -0400 (EDT)

At 05:43 AM 6/4/99 -0400, you wrote:
>I pseudofound an institution.  
>
>It will be called the Anti-Canada Kamikaze Alliance (ACKA).  

I join.

Studge

------------------------------

From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: MTG*: *ping*
Date: Sat, 05 Jun 1999 03:27:08 -0400 (EDT)

Today is Saturday, the 5th day of June, and the Machine That Goes *ping* Has
Gone *ping* today. Since I have been scholar, the Machine has gone *ping* 2
times.

CnH

------------------------------

From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: elections (President)
Date: Sat, 05 Jun 1999 13:15:23 -0400 (EDT)

Gabe Drummond-Cole wrote:

> In these times of crisis, we need STRONG leadership.  IdiotBoy, Laa Laa, I
> put the question to you: if elected, what will you do to staunch the tide
> of blood-red Canadian agression, to stop the inevitable domino effect that
> would result from any Ackan concession, and to oust the viperous traitor
> Alfvaen?  For the love of Acka and its Ackans, I beg swift, just, and
> ruthless response to this threat.  We live in trying times, and only a
> decisive military leader should rule Acka.

Fellow Ackazens, I am not saying that the Canadians are not a threat,
and I am not saying that they are. But to split our resources would be
calamitous. We all know that the biggest problem faced by Ackanomic
today is the terrible Agorans. So I say let us ignore Canada and try
instead to destroy Agora. We cannot let them win damnit, cannot. And
under my leadership, Agora will *not* outlive us. Thank you.

Laa Laa, presidential candidate.

-- 
Tom "Garbed in Gingham" Walmsley. mailto:[email-masked]  ICQ: 2925739
http://website.lineone.net/~t.walmsley/index.html |Afpevil-twin to Nobby
"Very few cartoons are broadcast live, Homer.     |Afpiancé to Tigger
It's a terrible strain on the animators' wrists." |and to Dell.

------------------------------

From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Here comes the pain!
Date: Sat, 05 Jun 1999 13:15:25 -0400 (EDT)

Gavin Logan wrote:
> 
> I heft my Hammer of Joy. I point out that in the current game of YORL in
> which K 2 is the barkeep and in the current game of Grab-A-Donkey in which
> Laa Laa is Wrangler, neither referee has responded within a week of their
> last post.
> 
> Therefore, I request that the Speaker (whomever that is these days) ask them
> if they wish to continue as referees.

Ahem, yes. I *am* still just about here, although unfortunately in the
middle of exams at the moment. I will carry on doing this if necessary
but if anyone else wants to do it, I'll pass the wranglership onto them
as they'll probably do a better job. And I'll hopefully become properly
active again in 13 days time when my exams finish.

Laa Laa, who really ought to be revising at the moment but isn't in the
mood for, say, intrinsic coordinates.

-- 
Tom "Garbed in Gingham" Walmsley. mailto:[email-masked]  ICQ: 2925739
http://website.lineone.net/~t.walmsley/index.html |Afpevil-twin to Nobby
"Very few cartoons are broadcast live, Homer.     |Afpiancé to Tigger
It's a terrible strain on the animators' wrists." |and to Dell.

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Here comes the pain!
Date: Sat, 05 Jun 1999 13:44:58 -0400 (EDT)

At 01:15 PM 6/5/99 -0400, you wrote:
>Gavin Logan wrote:
>> 
>> I heft my Hammer of Joy. I point out that in the current game of YORL in
>> which K 2 is the barkeep and in the current game of Grab-A-Donkey in which
>> Laa Laa is Wrangler, neither referee has responded within a week of their
>> last post.
>> 
>> Therefore, I request that the Speaker (whomever that is these days) ask
them
>> if they wish to continue as referees.
>
>Ahem, yes. I *am* still just about here, although unfortunately in the
>middle of exams at the moment. I will carry on doing this if necessary
>but if anyone else wants to do it, I'll pass the wranglership onto them
>as they'll probably do a better job. And I'll hopefully become properly
>active again in 13 days time when my exams finish.
>
>Laa Laa, who really ought to be revising at the moment but isn't in the
>mood for, say, intrinsic coordinates.
>

I will be wrangler, if someone will give me the game state.
-- Trent

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: Treasure 259
Date: Sat, 05 Jun 1999 16:05:33 -0400 (EDT)

Current Drama critic: /dev/joe

Past drama critics:
Alfvaen (Camelot)
JT (She Stoops to Conquer)

Quotes:

     #1 

	-Well, I'm not giving up, Algy, or my name's not...
	...
	-It's all right, Rosemary.  You see, there was one thing...
	...
	-Knowing my body well, as I do, I know exactly when to administer the
antidote. In precisely three qwertioup scoobie doozle tut

(r-attila the farce, Studge ineligible) and this is paraphrased probably a
very little 

     #2
     -You been up there along time
     -I gave him morphine. He must be out of his mind. He says such awful
things to me. He says I want him to die.
     -You sure you don't?
     -I don't want no one to die. 

     #3 
     -She'll live.
     -Thank god!
     -I can tell you now, I thought she wouldn't.
     -Nonsense!  The child's...

Good luck, all
-- Trent

------------------------------

End of ackanomic Digest V4 #147
*******************************